\connect @dbname@

CREATE TABLE imp_pref (
username	text,
sig		text,
fullname	text,
replyto		text,
lang            varchar(30)
);

CREATE TABLE imp_addr (
username	text,
address		text,
nickname	text,
fullname	text
);

GRANT SELECT, INSERT, UPDATE ON active_sessions, auth_user,auth_user_md5, imp_pref, imp_addr TO @dbuser@ ;

